[Misc]

AutoLaunchGames	= No
AutoLaunchDVD	= No
DVDPlayer	= "e:\dvdx\default.xbe"
AutoLaunchAudio	= Yes
#AudioPlayer	= "c:\xboxdash.xbe"
MSDashBoard	= "c:\xboxdash.xbe"
UseFDrive	= Yes
SkinName	= Evox2

[Network]

SetupNetwork	= Yes
StaticIP	= No
Ip		= 192.168.0.3
Subnetmask	= 255.255.255.0
Defaultgateway	= 192.168.0.1
DNS1		= 0.0.0.0
DNS2		= 0.0.0.0


[Clock]

JumpToMsDash	= No
JumpIfNoLink	= Yes
Use24		= Yes
SNTP_Server	= 216.244.192.3
SwapDate	= No

[FTP]

Enable		= Yes
Password	= xbox
IGR		= Yes

[RDTOOLS]

Enable		= No
Name		= EvoX
IGR		= Yes

[BIOS]

#
ROM		= "EvoX 2.0",0x76fd88337b8d8c1f116f85f3984b98b6
ROM		= "EvoX 2.1",0x99487615bb30670cb65993388fcf2a63
ROM		= "EvoX 2.2",0x220ade778785cfc3c98bb5ea8bbd8608
ROM		= "EvoX 2.3",0xd79bc87c2caa1a50dcc7016adf2ccc0a
ROM		= "EvoX 2.4",0xe3ce66b99957a92fdac40af951c3f1fd
ROM		= "EvoX 2.6",0xdd3de3542bff7b36cdb0dbe078c27fbe
ROM        	= "EvoX 3.6",0xcb73b4914bb6c70b66e21377989726a0  
ROM          	= "EvoX 3.6ef",0xf754767b388ce7a08bf57304e24c9ae9  
ROM          	= "EvoX D.6",0xc349c2b047a3d6c2de2e1c10185ecf86  
ROM          	= "EvoX D.6ef",0x74c6235497f474bf88b54b3fc52a20b2
#
Flash		= 0x01d5,"AMD - Am29F080B",0x100000
Flash		= 0x04d5,"FUJITSU - MBM29F080A",0x100000
Flash		= 0xadd5,"Hynix - HY29F080",0x100000
Flash		= 0x20f1,"ST - M29F080A",0x100000
#Flash		= 0x378c,"AMIC - A29002",0x40000

[Skin_Original]

#
# <Time>   =
# <IP>     =
# <Name>
# <Version>
# <CD>
# <BIOSVer>
# <KernelVer>
# <RDName>
# <SpaceC>
# <SpaceE>
# <SpaceF>
# <SpaceX>
# <SpaceY>
# <SpaceZ>
#
Text	=       30,37,0.5,0x000000,0,"<Time>"
Text	=       28,39,0.5,0x808080,0,"<Time>"
Text	=       620,420,0.5,0x000000,1,"<Name> V<Version>"
Text	=       618,422,0.5,0x808080,1,"<Name> V<Version>"
Text	=       620,37,0.5,0x000000,1,"<CD>"
Text	=       618,39,0.5,0x808080,1,"<CD>"
Text	=       30,420,0.5,0x000000,0,"RD Name : <RDName>"
Text	=       28,422,0.5,0x808080,0,"RD Name : <RDName>"
LogoType=	0


[Menu]

Section "Root"
{
	Section "Launch Menu"
	{
		Item "Launch Game on DVD Drive","d:\default.xbe"
		Section "Search Local HD"
		{	
			SortStart
			AutoAddItem "e:\"
			SortEnd
		}
		
	}
	
	Item "DVD Player","e:\dvdx\default.xbe"
	Section "System Utils"
	{	
		Item "BoxPlorer","e:\boxplorer\default.xbe"
		Item "ConfigMagic Final","e:\configmagic\default.xbe"
		Item "Settings",@9
		Item "Flash BIOS",@1
		Item "Backup",@11
		Item "Skins",@13
	}
	Item "MS Dashboard",@3
	Item "Reboot Xbox",@5
	Item "Power Off",@10
}



